Wind River Support Network

HomeDefectsLIN5-21906
Fixed

LIN5-21906 : Security Advisory - libxml2 - CVE-2016-4483

Created: Aug 18, 2016    Updated: May 29, 2018
Resolved Date: Aug 18, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

A vulnerability was found in libxml2. Parsing a maliciously crafted xml file could cause the application to crash if recover mode is used.

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4483

Other Downloads


Live chat
Online